/* Tables */
scrolltable.scrolltable-player-batting datalist {
    width: 1118px;
}

scrolltable.scrolltable-player-pitching datalist {
    width: 1489px;
}

scrolltable.scrolltable-team-batting datalist {
    width: 1080px;
}

scrolltable.scrolltable-team-pitching datalist {
    width: 1460px;
}

scrolltable.scrolltable-player-fielding,
scrolltable.scrolltable-team-fielding {
    width: 453px;
}

/* Columns */
scrolltable .col-sac_fly,
scrolltable .col-sac_hit,
scrolltable .col-go_fo,
scrolltable.scrolltable-team-pitching .col-ip {
    width: 45px;
}

/* Misc */
cell.non-qual:not(.row-head) {
    color: #666666;
}
cell.non-qual.row-head {
    color: #cccccc;
}

/* Filters */
@media only screen and (min-width: 600px) {
    ul.filters .panel .opt-season .dropdown {
        width: 135px;
    }

    ul.filters .panel .opt-category .dropdown {
        width: 125px;
    }
}
